html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
   
}

.footer {
    height: 118px;
    background-color:#00369C; 
/*    #f5f5f5*/
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
/*        background-color:#00369C;*/
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
#w0 {
    padding: 36px;
}

.dot {
  height: 300px;
  width: 300px;
  background-color: #bbb;
  border-radius: 50%;
  border: 1px solid #00369C;
  margin-left: 70px;
  margin-top: 40px;
  display: inline-block;
}

.my-navbar {
    background-color: #00369C;
}

.centrado {
  text-align: center;
  
  }
  fondoprimerequipo {
  background-image: url(img/primerequipo.jpg);
}
    

#w0 > div > div.navbar-header > a > img {
    width: 273px;
    margin-top: -68px;
}

    
    
    body > div.wrap > div > div > div{
       margin-top: 160px; 
    }
    
    #circulos img{
        border: solid #00369C;
    border-bottom-left-radius: 170px;
    border-bottom-right-radius: 170px;
    border-top-left-radius: 170px;
    border-top-right-radius: 170px;
}
    
#circulos > div:nth-child(2){
    
    padding-top: 80px;
}

    
    
   #circulos > div > a > div > h3{        /*  Esto son los nombres debajo de cada foto*/
      
    background-color: #00369C;
    color: white;           
    text-align: center;
    border-radius: 24PX;
    font-family: dosis;
    padding: 4px;
    margin-right: 97px; 
    }
    
    
   
    
    #circulos > div:nth-child(2){
         padding-bottom: 80px;
    }
    
    
    body > footer > div > img{
        width: 97px;
    }
    
    body > footer > div > img:nth-child(2){
    width: 130px;
    margin-left: 49px;
    margin-top: -5px;
    }
    
/*    body > div > footer > div > img:nth-child(1){
        width: 97px;
    }
    
    body > div > footer > div > img:nth-child(2){
         width: 130px;
    margin-left: 49px;
    margin-top: -5px;
    }*/


/*body > div.wrap > div > div > div.row > div.md-8 > img{       Ubicación de los partidos
    
    
    background-color: #00369C;
    margin-top: -156px;
    padding-right: 550px;
    
}*/



 